{
  "bloco.biomesoplenty.cereja_porta": "Porta Japonesa",
  "bloco.biomesoplenty.porta_morta": "Porta de madeira morta",
  "block.biomesoplenty.fir_door": "Porta de abeto",
  "block.biomesoplenty.hellbark_door": "Porta Preta TwoPanel",
  "block.biomesoplenty.jacaranda_door": "Porta Branca NineLite",
  "block.biomesoplenty.magic_door": "Porta Azul NineLite",
  "block.biomesoplenty.mahogany_door": "Porta Rosa TwoPanel",
  "block.biomesoplenty.palm_door": "Porta de palmeira",
  "block.biomesoplenty.redwood_door": "Porta de pau-brasil",
  "block.biomesoplenty.umbran_door": "Porta Roxa TwoPanel",
  "block.biomesoplenty.willow_door": "Porta Verde NineLite"
}